Subject: Re: Newbie Questions / Win 95
From: [email-masked] (Dylan Griffiths)

17 Jun 1998 20:24:42 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, "Gnu Win32 Mailing list" <[email-masked]>

-----Original Message-----
From: Earnie Boyd <[email-masked]>
To: Mike Bandy <[email-masked]>; [email-masked]
<[email-masked]>
Date: Wednesday 17, June, 1998 04:59
Subject: Re: Newbie Questions / Win 95

>---Mike Bandy <[email-masked]> wrote:
>>
>> 3) After installing Cygnus my Windows 95 boot sequence hangs for
>about 30
>> seconds just before the user screen appears (i.e. a black screen
>after the
>> big splash panel but before the screen with the "Start" button on
>it).
>> What's it waiting for?
>
>I haven't heard this one yet.  Does anyone else remember anything on
>this one?  My guess would be some registry bit for network services;
>but, I really don't have a clue.  I know that nothing is added to the
>"Start Up" folder.
>
>At first, I thought you were talking about the starting of bash, but
>then I realized that you're saying that installing the CDK has changed
>the way the system starts.

Probably just the autoexec.bat existing now.  It's not hanging, but it's not
giving out screen output since there is likely an @echo off command at the
start of the file.  I've always ran with a config.sys/autoexec.bat pairing,
so I've never had "problems" like that.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".